<html>
<head>
<title>geting data</title>
</head>
<body>
<p>getParameter:
<%
	String n = request.getParameter("name");
	String p = request.getParameter("passwd");
	out.print("name=" + n +"<br>password=" +p);
%>
</body>
</html>